# Generated by Django 4.2.1 on 2023-06-01 00:24

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0007_todoitem_name"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="name",
            new_name="name1",
        ),
    ]
